Bug 1118547 - [RFE][ceilometer]: Big Switch - Stats collection
Summary: [RFE][ceilometer]: Big Switch - Stats collection
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/ceil...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:03 UTC by RHOS Integration
Modified: 2015-11-20 19:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:07:16 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:03:15 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/ceilometer/+spec/bsn-stats-collection.

Description:

Collect network traffic statistics from the Big Switch network controller when used as a Neutron backend.

The controller supports statistics collection for networks and endpoints so these should be leveraged by neutron to provide network usage information to the endusers and administrators.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.